<webobject name = "Wrapper">
<table name="Contrats" border="1">
        <tr class = "bold">
            <th width = "auto"  cellType="CELL_TYPE_STRING">Numéro</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Laboratoire(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Responsable(s) scientifique(s)</th>            
            <th width = "auto"  cellType="CELL_TYPE_STRING">Libellé long</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Libelle court</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Montant HT</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Entrant/Sortant</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Partenaire(s)</th>   
            <th width = "auto"  cellType="CELL_TYPE_STRING">Etablissement gestionnaire</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Etat</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Validateur valorisation</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Propriété des résultats</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Exploitation des résultats</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Types de résultats</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Date d'archivage</th>
        </tr>

	<wo:loop list = "$contrats" item = "$currentContrat"   cellType="CELL_TYPE_STRING">>
		<tr class = "default">
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.numero"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listeLaboratoires"/></td>	
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$responsablesScientifiques"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.objet"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.objetCourt"></wo:string></td>
			<wo:conditional condition = "$isCurrentContratSansIncidenceFinanciere"><td  cellType="CELL_TYPE_NUMERIC" width = "auto"></td></wo:conditional>
			<wo:else><td  cellType="CELL_TYPE_NUMERIC" width = "auto"><wo:string value = "$currentContrat.contrat.montantHt" numberformat = "0.00 "/></td></wo:else>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.libelleSensMontantFinancier"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listePartenaires"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentEtablissementGestionnaire"/></td>			
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$suiviAdministratif"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.validateurValo.nomPrenomAffichage"/></td>			
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$proprieteDesResultats"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$exploitationDesResultats"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$typeResultatsContrats"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.dateArchivage"  dateformat = "%d/%m/%y"/></td>
		</tr>
	</wo:loop>
</table>

</webobject>